<?php
return array(
    'basePath' => dirname(__FILE__) . DIRECTORY_SEPARATOR . '..',
    'name' => 'My company',
    'theme' => 'freearch',
    /*'preload' => array(
        'log'
    ),*/
    'import' => array(
        'application.models.*',
        'application.components.*'
    ),
    'modules' => array(),
    'components' => array(
        'user' => array(
            'allowAutoLogin' => true
        ),
        'urlManager' => array(
            'urlFormat' => 'path',
            'showScriptName' => false,
            'rules' => array(
                '<controller:\w+>/<id:\d+>' => '<controller>/view',
                '<controller:\w+>/<id:\d+\-.+>' => '<controller>',
                '<controller:\w+>/<action:\w+>/<id:\d+\-.+>' => '<controller>/<action>',
                '<controller:\w+>/<action:\w+>/<id:\d+>' => '<controller>/<action>',
                '<controller:\w+>/<action:\w+>' => '<controller>/<action>'
            )
        ),
        'db' => array(
            'connectionString' => 'mysql:host=localhost;dbname=db',
            'emulatePrepare' => true,
            'username' => 'root',
            'password' => '',
            'charset' => 'utf8'
        ),
        'errorHandler' => array(
            'errorAction' => 'site/error'
        ),
        /*'log' => array(
            'class' => 'CLogRouter',
            'routes' => array(
                array(
                    'class' => 'CFileLogRoute',
                    'levels' => 'error, warning'
                ),
                array(
                    'class' => 'CWebLogRoute'
                )
            )
        )*/
    ),
    'params' => array(
        'adminEmail' => 'admin@example.com',
    )
);
